<?xml version="1.0" encoding="UTF-8"?>
<con:soapui-project activeEnvironment="Default" name="ARS" resourceRoot="" soapui-version="4.5.1" abortOnError="false" runType="SEQUENTIAL" xmlns:con="http://eviware.com/soapui/config"><con:settings/><con:interface xsi:type="con:WsdlInterface" wsaVersion="NONE" name="AggregateReportingServicePortBinding" type="wsdl" bindingName="{http://cds.med.DNS   /}AggregateReportingServicePortBinding" soapVersion="1_1" anonymous="optional" definition="http://IP              /AggregateReportingService/ARService?WSDL" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><con:settings/><con:definitionCache type="TEXT" rootPart="http://IP              /AggregateReportingService/ARService?WSDL"><con:part><con:url>http://IP              /AggregateReportingService/ARService?WSDL</con:url><con:content><![CDATA[<!--Published by JAX-WS RI at http://jax-ws.dev.java.net. RI's version is Oracle JAX-WS 2.1.5.-->
<!--Generated by JAX-WS RI at http://jax-ws.dev.java.net. RI's version is JAX-WS RI 2.1.3-b02-.-->
<definitions targetNamespace="http://cds.med.DNS   /" name="ARService" xmlns="http://schemas.xmlsoap.org/wsdl/" xmlns:tns="http://cds.med.DNS   /" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/">
  <import namespace="http://ars.cds.med.DNS   /" location="http://IP              /AggregateReportingService/ARService?wsdl=1"/>
  <binding name="AggregateReportingServicePortBinding" type="ns1:AggregateReportingServiceInterface" xmlns:ns1="http://ars.cds.med.DNS   /">
    <soap:binding transport="http://schemas.xmlsoap.org/soap/http" style="document"/>
    <operation name="isAlive">
      <soap:operation soapAction=""/>
      <input>
        <soap:body use="literal"/>
      </input>
      <output>
        <soap:body use="literal"/>
      </output>
    </operation>
    <operation name="readAggregateData">
      <soap:operation soapAction=""/>
      <input>
        <soap:body use="literal"/>
      </input>
      <output>
        <soap:body use="literal"/>
      </output>
    </operation>
  </binding>
  <service name="ARService">
    <port name="AggregateReportingServicePort" binding="tns:AggregateReportingServicePortBinding">
      <soap:address location="http://IP              /AggregateReportingService/ARService"/>
    </port>
  </service>
</definitions>]]></con:content><con:type>http://schemas.xmlsoap.org/wsdl/</con:type></con:part><con:part><con:url>http://IP              /AggregateReportingService/ARService?wsdl=1</con:url><con:content><![CDATA[<!--Published by JAX-WS RI at http://jax-ws.dev.java.net. RI's version is Oracle JAX-WS 2.1.5.-->
<!--Generated by JAX-WS RI at http://jax-ws.dev.java.net. RI's version is JAX-WS RI 2.1.3-b02-.-->
<definitions targetNamespace="http://ars.cds.med.DNS   /" xmlns="http://schemas.xmlsoap.org/wsdl/" xmlns:tns="http://ars.cds.med.DNS   /" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <types>
    <xsd:schema>
      <xsd:import namespace="http://ars.cds.med.DNS   /" schemaLocation="http://IP              /AggregateReportingService/ARService?xsd=1"/>
    </xsd:schema>
  </types>
  <message name="isAlive">
    <part name="parameters" element="tns:isAlive"/>
  </message>
  <message name="isAliveResponse">
    <part name="parameters" element="tns:isAliveResponse"/>
  </message>
  <message name="readAggregateData">
    <part name="parameters" element="tns:readAggregateData"/>
  </message>
  <message name="readAggregateDataResponse">
    <part name="parameters" element="tns:readAggregateDataResponse"/>
  </message>
  <portType name="AggregateReportingServiceInterface">
    <operation name="isAlive">
      <input message="tns:isAlive"/>
      <output message="tns:isAliveResponse"/>
    </operation>
    <operation name="readAggregateData">
      <input message="tns:readAggregateData"/>
      <output message="tns:readAggregateDataResponse"/>
    </operation>
  </portType>
</definitions>]]></con:content><con:type>http://schemas.xmlsoap.org/wsdl/</con:type></con:part><con:part><con:url>http://IP              /AggregateReportingService/ARService?xsd=1</con:url><con:content><![CDATA[<!--Published by JAX-WS RI at http://jax-ws.dev.java.net. RI's version is Oracle JAX-WS 2.1.5.-->
<xs:schema version="1.0" targetNamespace="http://ars.cds.med.DNS   /" xmlns:tns="http://ars.cds.med.DNS   /" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:element name="isAlive" type="tns:isAlive"/>
  <xs:element name="isAliveResponse" type="tns:isAliveResponse"/>
  <xs:element name="readAggregateData" type="tns:readAggregateData"/>
  <xs:element name="readAggregateDataResponse" type="tns:readAggregateDataResponse"/>
  <xs:complexType name="readAggregateData">
    <xs:sequence>
      <xs:element name="reportRequest" type="xs:string" minOccurs="0"/>
      <xs:element name="reportId" type="xs:string" minOccurs="0"/>
      <xs:element name="clientId" type="xs:string" minOccurs="0"/>
      <xs:element name="requestId" type="xs:string" minOccurs="0"/>
    </xs:sequence>
  </xs:complexType>
  <xs:complexType name="readAggregateDataResponse">
    <xs:sequence>
      <xs:element name="return" type="xs:string" minOccurs="0"/>
    </xs:sequence>
  </xs:complexType>
  <xs:complexType name="isAlive">
    <xs:sequence/>
  </xs:complexType>
  <xs:complexType name="isAliveResponse">
    <xs:sequence>
      <xs:element name="return" type="xs:boolean"/>
    </xs:sequence>
  </xs:complexType>
</xs:schema>]]></con:content><con:type>http://www.w3.org/2001/XMLSchema</con:type></con:part></con:definitionCache><con:endpoints><con:endpoint>http://IP              /AggregateReportingService/ARService</con:endpoint></con:endpoints><con:operation isOneWay="false" action="" name="isAlive" bindingOperationName="isAlive" type="Request-Response" inputName="" receivesAttachments="false" sendsAttachments="false" anonymous="optional"><con:settings/><con:call name="Request 1"><con:settings/><con:encoding>UTF-8</con:encoding><con:endpoint>http://IP              /AggregateReportingService/ARService</con:endpoint><con:request><![CDATA[<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:ars="http://ars.cds.med.DNS   /">
   <soapenv:Header/>
   <soapenv:Body>
      <ars:isAlive/>
   </soapenv:Body>
</soapenv:Envelope>]]></con:request><con:wsaConfig mustUnderstand="NONE" version="200508" action="http://cds.med.DNS   /AggregateReportingServiceInterface/isAliveRequest"/></con:call></con:operation><con:operation isOneWay="false" action="" name="readAggregateData" bindingOperationName="readAggregateData" type="Request-Response" inputName="" receivesAttachments="false" sendsAttachments="false" anonymous="optional"><con:settings/><con:call name="Request 1"><con:settings/><con:encoding>UTF-8</con:encoding><con:endpoint>http://IP              /AggregateReportingService/ARService</con:endpoint><con:request><![CDATA[<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:ars="http://ars.cds.med.DNS   /">
   <soapenv:Header/>
   <soapenv:Body>
      <ars:readAggregateData>
         <!--Optional:-->
         <reportRequest>?</reportRequest>
         <!--Optional:-->
         <reportId>?</reportId>
         <!--Optional:-->
         <clientId>?</clientId>
         <!--Optional:-->
         <requestId>?</requestId>
      </ars:readAggregateData>
   </soapenv:Body>
</soapenv:Envelope>]]></con:request><con:wsaConfig mustUnderstand="NONE" version="200508" action="http://cds.med.DNS   /AggregateReportingServiceInterface/readAggregateDataRequest"/></con:call></con:operation></con:interface><con:testSuite name="ARS Test Suite"><con:settings/><con:runType>SEQUENTIAL</con:runType><con:testCase failOnError="true" failTestCaseOnErrors="true" keepSession="false" maxResults="0" name="isAlive" searchProperties="true"><con:settings/><con:testStep type="request" name="isAlive"><con:settings/><con:config xsi:type="con:RequestStep" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><con:interface>AggregateReportingServicePortBinding</con:interface><con:operation>isAlive</con:operation><con:request name="isAlive"><con:settings><con:setting id="com.eviware.soapui.impl.wsdl.WsdlRequest@request-headers">&lt;xml-fragment/></con:setting></con:settings><con:encoding>UTF-8</con:encoding><con:endpoint>http://IP              /AggregateReportingService/ARService</con:endpoint><con:request><![CDATA[<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:ars="http://ars.cds.med.DNS   /">
   <soapenv:Header/>
   <soapenv:Body>
      <ars:isAlive/>
   </soapenv:Body>
</soapenv:Envelope>]]></con:request><con:assertion type="SOAP Response"/><con:credentials><con:authType>Global HTTP Settings</con:authType></con:credentials><con:jmsConfig JMSDeliveryMode="PERSISTENT"/><con:jmsPropertyConfig/><con:wsaConfig mustUnderstand="NONE" version="200508"/><con:wsrmConfig version="1.2"/></con:request></con:config></con:testStep><con:properties/></con:testCase><con:testCase failOnError="true" failTestCaseOnErrors="true" keepSession="false" maxResults="0" name="readAggregateDataDMP" searchProperties="true"><con:settings/><con:testStep type="request" name="readDMP"><con:settings/><con:config xsi:type="con:RequestStep" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><con:interface>AggregateReportingServicePortBinding</con:interface><con:operation>readAggregateData</con:operation><con:request name="readDMP"><con:settings><con:setting id="com.eviware.soapui.impl.wsdl.WsdlRequest@request-headers">&lt;xml-fragment/></con:setting></con:settings><con:encoding>UTF-8</con:encoding><con:endpoint>http://IP              /AggregateReportingService/ARService</con:endpoint><con:request><![CDATA[<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:ars="http://ars.cds.med.DNS   /">
   <soapenv:Header/>
   <soapenv:Body>
      <ars:readAggregateData>
         <!--Optional:-->
         <reportRequest><![CDATA[
<htfilter:htReportFilter xmlns:htfilter="HTReportFilter">
	<DMPUniqueICNReportFilter>
		<reportID>DMP_UNIQUE_ICN_REPORT</reportID>
		<startDate>1967-08-13</startDate>
		<endDate>2012-08-13</endDate>
		<geographicalArea>
			<location>National</location>
		</geographicalArea>
		<surveyVersion>1.1</surveyVersion>
		<surveyType>DMP</surveyType>
	</DMPUniqueICNReportFilter>
</htfilter:htReportFilter>
]]]]>><![CDATA[
         </reportRequest>
         <!--Optional:-->
         <reportId>DMP_UNIQUE_ICN_REPORT</reportId>
         <!--Optional:-->
         <clientId>SJB</clientId>
         <!--Optional:-->
         <requestId>SJB</requestId>
      </ars:readAggregateData>
   </soapenv:Body>
</soapenv:Envelope>]]></con:request><con:assertion type="SOAP Response"/><con:credentials><con:authType>Global HTTP Settings</con:authType></con:credentials><con:jmsConfig JMSDeliveryMode="PERSISTENT"/><con:jmsPropertyConfig/><con:wsaConfig mustUnderstand="NONE" version="200508"/><con:wsrmConfig version="1.2"/></con:request></con:config></con:testStep><con:properties/></con:testCase><con:testCase failOnError="true" failTestCaseOnErrors="true" keepSession="false" maxResults="0" name="readAggregateDataVR12" searchProperties="true"><con:settings/><con:testStep type="request" name="readVR12"><con:settings/><con:config xsi:type="con:RequestStep" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><con:interface>AggregateReportingServicePortBinding</con:interface><con:operation>readAggregateData</con:operation><con:request name="readVR12"><con:settings><con:setting id="com.eviware.soapui.impl.wsdl.WsdlRequest@request-headers">&lt;xml-fragment/></con:setting></con:settings><con:encoding>UTF-8</con:encoding><con:endpoint>http://IP              /AggregateReportingService/ARService</con:endpoint><con:request><![CDATA[<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:ars="http://ars.cds.med.DNS   /">
   <soapenv:Header/>
   <soapenv:Body>
      <ars:readAggregateData>
         <!--Optional:-->
         <reportRequest><![CDATA[
<htfilter:htReportFilter xmlns:htfilter="HTReportFilter">
	<VR12ReportFilter>
		<reportID>VR-12_STATISTICS</reportID>
		<startDate>1967-08-13</startDate>
		<endDate>2012-08-13</endDate>
		<geographicalArea>
			<location>National</location>
		</geographicalArea>
		<surveyVersion>1.0</surveyVersion>
		<surveyType>VR-12 ADL</surveyType>
	</VR12ReportFilter>
</htfilter:htReportFilter>
]]]]>><![CDATA[
         </reportRequest>
         <!--Optional:-->
         <reportId>VR-12_STATISTICS</reportId>
         <!--Optional:-->
         <clientId>SJB</clientId>
         <!--Optional:-->
         <requestId>SJB</requestId>
      </ars:readAggregateData>
   </soapenv:Body>
</soapenv:Envelope>]]></con:request><con:assertion type="SOAP Response"/><con:credentials><con:authType>Global HTTP Settings</con:authType></con:credentials><con:jmsConfig JMSDeliveryMode="PERSISTENT"/><con:jmsPropertyConfig/><con:wsaConfig mustUnderstand="NONE" version="200508"/><con:wsrmConfig version="1.2"/></con:request></con:config></con:testStep><con:properties/></con:testCase><con:properties/></con:testSuite><con:properties/><con:wssContainer/></con:soapui-project>